import { LitElement } from 'lit';
export declare const ICON_FORT_AWESOME_ALT = "icon-fort-awesome-alt";
export declare class IconFortAwesomeAltComponent extends LitElement {
    static readonly defaultTagName = "icon-fort-awesome-alt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
